Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: lucas Rodrigues <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 10 Mar 2020 00:08:43 -0300

I am interested in the position. I am available for an interview and would
like to get more informations about it, but unfortunately, I couldn´t reach
you on whatsapp, is there a way of solving it.

hoping to hear from you soon
Best regards
Lucas Rodrigues

On Wed, Mar 11, 2020 at 6:45 AM LiveSalesman <[email-masked]>
wrote:

> Dear Lucas Rodrigues de Araujo,
>
>
> We received your application in the past for the post of
> Portuguese/English Bilingual Customer Support Specialist. I am glad to
> inform you that we again have an opening for the same position. Though its
> been a while since you applied, I am still reaching out to see if you are
> interested. Please note that this position is based out of India and we are
> looking for candidates who can join with in next 30-45 days. To qualify,
> you must have excellent Portuguese and English.
>
>
> If you are interested, we would like to set-up a phone interview to better
> understand your candidature. Please let us know your availability for
> today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +919810510757. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Deeksha
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app. Also, if have already
> interviewed you before or you are working with us already, please ignore
> this email.
> Close your application for this job
> <https://cts.indeed.com/v0?tk=021c1dba-ce9b-4e5a-8cd4-cd08413752b3&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F2823377bbbc10a002fe4%3Fco%3DBR%26hl%3Den_BR%26source%3Ddremr%26eventId%3DAAAAAWCplIGb6gFihxX5wfMsIBcZXl_ywoM5i5k5wTGTKRsFfNixd1I43YeCTXUh8JiS85CPK4uGInhgHHKVGUlDQ9pw7Mb0WGSkGeGPjznjJw&linktk=1e34fohoe2trj800>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=ThPID4HIoKkM1ojUctd5jAOn7_L26BZTERDDnDmpwdfPqbyzv7Yjh6cJ14gF1jENsSOD6bTurgb8Hh11HTK7mN3lmgRHXIbl-V0Jd5UDJxROc7zlKyRALnqFR_ns7Ti6mtXuCcx2jk3J3iwDDyudcpj7Xa13lf8i3PE5f5HHry6Zyl7pLWsS33oJiE0053K0gS0wO4tHDQ>
> <https://m.indeedemail.com/report-email-hidden?info=ThPID4HIoKkM1ojUctd5jAOn7_L26BZTERDDnDmpwdfPqbyzv7Yjh6cJ14gF1jENsSOD6bTurgb8Hh11HTK7mN3lmgRHXIbl-V0Jd5UDJxROc7zlKyRALnqFR_ns7Ti6mtXuCcx2jk3J3iwDDyudcpj7Xa13lf8i3PE5f5HHry6Zyl7pLWsS33oJiE0053K0gS0wO4tHDQ>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=ezBZv5Vch7_y01Kxxwl37jkQienWo_OsZytNB8laXjfu6x2JGzlp6LrCx_bGV9pStiRwB__8x1ujhafXc5G4WvAivx7zL-r_6Xhk4HD0fmFipIGjYvZRHDWvSCiSlIZSpBvHx-dBODsbg4UIOZZh6G_3A-nXD-etGFI5bB6DA5DSZdmPf5p2g54JPzLiMDn5yF-s2ElwDhQ-cHhFPVGtVqGN>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.